1. catstide's Avatar
    I don't have this installed and I'm getting an "upgrade available" in cydia. Is this part of another package or what? Seems a little strange getting an "upgrade available" when I don't even have it installed.
    2012-04-27 03:20 PM
  2. Jahooba's Avatar
    Even after I installed it it doesn't show in the install list. It must be some back-end stuff that users need not worry about. Seems safe - this isn't the first time there's been an update for it.
    2012-04-27 04:48 PM
  3. catstide's Avatar
    seems a bit creepy to me
    2012-04-27 04:50 PM
  4. UBAST's Avatar
    I got this update request today also... for cURL from 'Telesphoreo' repo.

    All i can find out about it is that it is a "flexible multi-protocol file transfers".

    I really don't like the sound of that... also, I have two ipads here, one which has the update request and one that does not (no additional Cydia sources added on the one that has not requested this update).

    Supposed to be a saurik tweak but I really do not trust this. Can anyone find out anything more or investigate.

    Edit (URL): http://curl.***x.se/
    Last edited by UBAST; 2012-04-30 at 04:29 AM.
    2012-04-30 04:26 AM
  5. UBAST's Avatar
    This is really suspect.

    One of the iPads I have here is showing this update and one is not. The one that is not only has the default Cydia repos.

    Short description: Curl enables Flexible multi-protocol file transfers on your iphone. this software application requires Iphone OS 2.0 to be installed

    All I could find out about this from the website is that is a "curl is a command line tool for transferring data with URL syntax, supporting DICT, FILE, FTP, FTPS, Gopher, HTTP, HTTPS, IMAP, IMAPS, LDAP, LDAPS, POP3, POP3S, RTMP, RTSP, SCP, SFTP, SMTP, SMTPS, Telnet and TFTP. curl supports SSL certificates, HTTP POST, HTTP PUT, FTP uploading, HTTP form based upload, proxies, cookies, user+password authentication (Basic, Digest, NTLM, Negotiate, kerberos...), file transfer resume, proxy tunneling and a busload of other useful tricks."

    So, why does it show up as a required update on one iPad and not another. Very strange indeed. Does not sound good.
    2012-04-30 04:38 AM
  6. catstide's Avatar
    I went ahead and installed it. May have screwed up...I dunno...I first selected to remove it and it showed that is was part of another package(can't remember what it was) and the other package would be removed so I just installed it.
    2012-04-30 04:49 AM
  7. celeron's Avatar
    I updated it a few days ago...nothing happened
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-04-30 05:20 AM
  8. UBAST's Avatar
    I wouldn't trust it.

    Sources are:
    insanleyi (iSystem)
    IHR (IHR-system)... ihacksrepo?

    Will wait and see what turns up here
    2012-04-30 05:29 AM
  9. thekirbylover's Avatar
    This is a package that's used internally by other packages to download web pages. It's safe to upgrade this and anything else you've never heard of from Telesphoreo.
    So, why does it show up as a required update on one iPad and not another. Very strange indeed. Does not sound good.
    It won't be installed - and therefore doesn't need to be updated - if none of your packages use it.
    2012-05-05 09:43 AM
LINK TO POST COPIED TO CLIPBOARD